<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="权限功能表查询">

    <query id="CrmChangApply.insertCrmChangApply" desc="新增">
        INSERT INTO CRM_CHANG_APPLY(
        ORDER_CHGE_NO,
        ORD_PK,
        ORD_LN_PK,
        ORD_LN_DLY_PK,
        ORDER_NO,
        ORDER_SEQ,
        DELIVERY_NO,
        PRODUCCODE,
        PRODUCNAME,
        STD_CODE,
        STD_NAME,
        STEELCODE,
        STEELNAME,
        STD_STYLE,
        STD_STYLE_DESC,
        MODEL_CODE,
        MODEL_DESC,
        DIMATER,
        HEIGHT,
        CHGE_TYPE,
        CHGE_VAL,
        CHGE_STATUS,
        CHGER,
        CHGE_DATE,
        ACCEPTOR,
        DEAL_EDATE,
        DATA_STATUS,
        CREATE_TIME)
        VALUES(
        '#ORDER_CHGE_NO#',
        '#ORD_PK#',
        '#ORD_LN_PK#',
        '#ORD_LN_DLY_PK#',
        '#ORDER_NO#',
        '#ORDER_SEQ#',
        '#DELIVERY_NO#',
        '#PRODUCCODE#',
        '#PRODUCNAME#',
        '#STD_CODE#',
        '#STD_NAME#',
        '#STEELCODE#',
        '#STEELNAME#',
        '#STD_STYLE#',
        '#STD_STYLE_DESC#',
        '#MODEL_CODE#',
        '#MODEL_DESC#',
        '#DIMATER#',
        '#HEIGHT#',
        '#CHGE_TYPE#',
        '#CHGE_VAL#',
        '#CHGE_STATUS#',
        '#CHGER#',
        TO_DATE(substr('#CHGE_DATE#', 0, 19),'YYYY-MM-DD HH24:mi:ss'),
        '#ACCEPTOR#',
        SYSDATE,
        '#DATA_STATUS#',
        SYSDATE)
    </query>
</queryMap>